body{
background:#015696 url(../images/sub-bg.png) repeat-x;

}
.hold-all-{
background:url(../images/sub-banner-bg.png) no-repeat top left;
margin:auto;
}

.banner{
margin-bottom:23px;
padding-top:10px;
}

.about{
overflow:Hidden;
}
.about-menu{
margin-right:50px;
width:200px;
}
.about-menu ul{
padding:0px;
margin:0px;
margin-bottom:50px;
 
}
.about-menu ul li{
display:block;
margin-bottom:20px;
border-bottom:1px solid #3991c3;
padding-bottom:20px;
font-size:15px;
 
}
.about-menu ul li a{
padding-left:15px;
}
.about-menu ul li .active{
color:#ff9d00;
font-weight:bold;
 
}
.about-detials{
border-left: 1px solid #DBDBDB;
width:70%;
padding-left:20px;

}


/******************/
.agencies .agenc{
border-bottom:1px solid #258bc1;
overflow:hidden;
padding-bottom:30px;
padding-top:30px;
}
.agencies .imgs{
float:left;
margin-right:30px;
background:#0D1B3E;
overflow:Hidden;
width:213px;
height:109px;
border-radius:10px;
}
.agencies .imgs img{

padding-top:20px;
}

.brnad-details .title h2{
float:left;
margin-right:20px;
}
.brnad-details .title span{
border-left:1px solid ;
padding-left:10px;
}


 
.agenc .brnad-details{
float:left;
text-align:left;
width:70%;
}


.agenc_images img{
margin:10px;
border:3px solid #0d1b3e
}


/******************/

.contact{
overflow:Hidden;
text-align:left

}
.contact-address{
float:left;

}
.contact-address div{
margin-bottom:15px;

}
.contact-address li{
color:#cddaeb;
font-size:12px;
list-style-type:none;

}



.contact-form{
float:right;
 
width:516px;
marign:auto;
 
}

.forms{
padding-top:20px;
padding-left:50px;
}
.contact-form .la{
display:block;
text-align:left;
margin-top:5px;
overflow:hidden;
}
 
 
.contact-form .la label{
 
color:#9B9B9B;
padding-right:20px;
display:block;
margin-bottom:4px;
}
.contact-form input , .contact-form textarea {
margin-bottom:10px;
background:#f7f7f7;
border:1px solid #e8e8e8;
padding:5px;
width:220px;

}
.contact-form textarea {
width:300px;
}
.contact-form input.btn{
background:url(../images/submit-bg-yellow.png) repeat-x;
padding:0px;
width:70px;
color:#000;
border:none;
display:block;
}



/********customer**********/

.customer{
overflow:hidden;
text-align:left
}

.customer .right-col{
float:left;
}

.customer .left-col{
float:left;
}


.customer h2{
margin-bottom:5px;
margin-top:20px;
}
.customer li{
color:#8fc3d6;
letter-spacing:1px;
}






/*********products*********/
.products{
width:800px;
margin:auto;
overflow:hidden;
}
.products h3{
margin-bottom:20px;
}

.product-item{
background:#0d1b3e;
width:306px;
height:200px;
padding-top:20px;
margin-bottom:20px;
float:right;
margin-right:60px;
}
.product-item h5 , .product-title{
font-size:15px;
color:#fff;
background:url(../images/arrow-product-en.png) no-repeat left ;
padding:0px;
padding-left:17px;
margin:0px;
}


.product-item img{
margin-top:20px;
}
 


/*********/

.products-details{
margin-top:10px;

}

.product-info-img{
background:#0d1b3e;
padding-top:20px;
width:293px;
}

.product-info-img img{
 padding-top:20px;
}

.product-info-data{
width:680px;
}

.p-d-hold{
overflow:hidden;
border-bottom:1px solid #0d1b3e;
margin-bottom:20px; 
padding-bottom:20px;
}

.product-info-data .p-d-img{
margin-left:15px;
margin-bottom:20px;
display:block;
border-top:7px solid #0d1b3e;
border-bottom:7px solid #0d1b3e;
}

.product-info-data .p-d-img a{
display:block;
text-decoration:none;

}
.product-info-data .p-d-info{
float:right;
width:60%;
}

.contact-form input.btn {
background: url(../images/submit-bg-yellow.png) repeat-x;
/* padding: 10px; */
width: 70px;
color: #000;
border: none;
/* display: block; */
}
